.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.009000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.973333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.379767,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379767,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379767,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.383683,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.383683,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.383683,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390266,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390266,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390266,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.391511,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391511,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391511,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.391514,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391514,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391514,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.395430,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.395430,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.395430,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-0.280800px;}
.ls2e{letter-spacing:-0.204800px;}
.ls7{letter-spacing:-0.192000px;}
.ls34{letter-spacing:-0.138000px;}
.ls2d{letter-spacing:-0.136800px;}
.ls0{letter-spacing:-0.080000px;}
.ls18{letter-spacing:-0.079200px;}
.ls16{letter-spacing:-0.076800px;}
.ls17{letter-spacing:-0.072000px;}
.ls19{letter-spacing:-0.057600px;}
.ls25{letter-spacing:-0.048000px;}
.ls10{letter-spacing:-0.044800px;}
.ls31{letter-spacing:-0.036000px;}
.ls27{letter-spacing:-0.028800px;}
.lsa{letter-spacing:-0.026600px;}
.ls11{letter-spacing:-0.025200px;}
.ls1c{letter-spacing:-0.021600px;}
.ls1a{letter-spacing:-0.018000px;}
.ls3{letter-spacing:-0.014400px;}
.ls2f{letter-spacing:-0.013200px;}
.ls13{letter-spacing:-0.010800px;}
.ls1{letter-spacing:-0.008000px;}
.ls6{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.003600px;}
.ls29{letter-spacing:-0.001642px;}
.ls2{letter-spacing:0.000000px;}
.ls35{letter-spacing:0.002569px;}
.ls28{letter-spacing:0.003600px;}
.ls5{letter-spacing:0.007200px;}
.lsd{letter-spacing:0.007600px;}
.ls12{letter-spacing:0.010800px;}
.lsf{letter-spacing:0.011400px;}
.ls23{letter-spacing:0.012000px;}
.ls1b{letter-spacing:0.014400px;}
.ls9{letter-spacing:0.015200px;}
.ls30{letter-spacing:0.017600px;}
.lsb{letter-spacing:0.019000px;}
.ls24{letter-spacing:0.020000px;}
.ls22{letter-spacing:0.021600px;}
.ls8{letter-spacing:0.022800px;}
.ls15{letter-spacing:0.024000px;}
.ls32{letter-spacing:0.032400px;}
.lse{letter-spacing:0.034200px;}
.ls14{letter-spacing:0.036000px;}
.ls1d{letter-spacing:0.039600px;}
.ls1f{letter-spacing:0.046800px;}
.lsc{letter-spacing:0.053200px;}
.ls21{letter-spacing:0.068400px;}
.ls2c{letter-spacing:0.100800px;}
.ls20{letter-spacing:0.115200px;}
.ls2a{letter-spacing:0.196000px;}
.ls33{letter-spacing:0.201600px;}
.ls2b{letter-spacing:0.473200px;}
.ls26{letter-spacing:0.838800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.995600px;}
.wsd{word-spacing:-0.946200px;}
.wsa{word-spacing:-0.881600px;}
.ws23{word-spacing:-0.800000px;}
.ws14{word-spacing:-0.760000px;}
.ws9{word-spacing:-0.722000px;}
.ws7{word-spacing:-0.699200px;}
.ws25{word-spacing:-0.697600px;}
.ws2e{word-spacing:-0.696000px;}
.ws15{word-spacing:-0.680000px;}
.ws1{word-spacing:-0.648000px;}
.ws33{word-spacing:-0.602000px;}
.wse{word-spacing:-0.601600px;}
.ws8{word-spacing:-0.532000px;}
.ws16{word-spacing:-0.500000px;}
.ws4b{word-spacing:-0.468000px;}
.ws4a{word-spacing:-0.440000px;}
.ws24{word-spacing:-0.360000px;}
.ws35{word-spacing:-0.299200px;}
.ws46{word-spacing:-0.259200px;}
.wsc{word-spacing:-0.247000px;}
.ws12{word-spacing:-0.201600px;}
.ws0{word-spacing:0.000000px;}
.ws2f{word-spacing:0.006400px;}
.ws47{word-spacing:0.064800px;}
.ws38{word-spacing:0.133200px;}
.ws18{word-spacing:0.198000px;}
.ws13{word-spacing:0.201600px;}
.ws3c{word-spacing:0.219600px;}
.ws1d{word-spacing:0.234000px;}
.ws28{word-spacing:0.237600px;}
.ws37{word-spacing:0.248400px;}
.wsf{word-spacing:0.255600px;}
.ws21{word-spacing:0.266400px;}
.ws3a{word-spacing:0.280800px;}
.ws43{word-spacing:0.291600px;}
.ws22{word-spacing:0.298800px;}
.ws20{word-spacing:0.331200px;}
.ws1c{word-spacing:0.334800px;}
.ws30{word-spacing:0.381600px;}
.ws26{word-spacing:0.388800px;}
.ws2b{word-spacing:0.396000px;}
.ws17{word-spacing:0.399600px;}
.ws1e{word-spacing:0.403200px;}
.ws36{word-spacing:0.406800px;}
.ws5{word-spacing:0.421200px;}
.ws1f{word-spacing:0.435600px;}
.ws27{word-spacing:0.442800px;}
.ws3e{word-spacing:0.446400px;}
.ws2{word-spacing:0.450000px;}
.ws2c{word-spacing:0.453600px;}
.ws3f{word-spacing:0.478800px;}
.ws1a{word-spacing:0.482400px;}
.ws10{word-spacing:0.500400px;}
.ws4{word-spacing:0.514800px;}
.ws39{word-spacing:0.532800px;}
.ws11{word-spacing:0.543600px;}
.ws31{word-spacing:0.547200px;}
.ws19{word-spacing:0.550800px;}
.ws3{word-spacing:0.558000px;}
.ws3d{word-spacing:0.568800px;}
.ws29{word-spacing:0.576000px;}
.ws42{word-spacing:0.579600px;}
.ws45{word-spacing:0.586800px;}
.ws1b{word-spacing:0.594000px;}
.ws6{word-spacing:0.597600px;}
.ws2d{word-spacing:0.601200px;}
.ws4d{word-spacing:0.615600px;}
.ws49{word-spacing:0.694800px;}
.ws44{word-spacing:0.712800px;}
.ws2a{word-spacing:0.756000px;}
.ws4c{word-spacing:0.804000px;}
.ws40{word-spacing:0.835200px;}
.ws34{word-spacing:1.000800px;}
.ws41{word-spacing:1.101600px;}
.ws32{word-spacing:1.202400px;}
.ws3b{word-spacing:1.587600px;}
.ws48{word-spacing:1.803600px;}
._d{margin-left:-546.200000px;}
._0{margin-left:-541.360000px;}
._9{margin-left:-114.107880px;}
._4{margin-left:-3.876000px;}
._1{margin-left:-2.865600px;}
._3{margin-left:-1.367600px;}
._6{width:1.126800px;}
._12{width:4.798800px;}
._10{width:6.285600px;}
._15{width:7.484400px;}
._e{width:11.314800px;}
._11{width:12.481200px;}
._14{width:13.654800px;}
._b{width:16.879757px;}
._c{width:18.216804px;}
._f{width:25.912800px;}
._13{width:27.356400px;}
._7{width:28.922400px;}
._2{width:34.549600px;}
._5{width:45.000000px;}
._a{width:130.787333px;}
._8{width:136.108536px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:16.418400px;}
.fs8{font-size:20.800000px;}
.fsb{font-size:25.691600px;}
.fs5{font-size:28.000000px;}
.fsa{font-size:30.830000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:38.000000px;}
.fs0{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs9{font-size:60.000000px;}
.fs2{font-size:64.000000px;}
.fs6{font-size:72.000000px;}
.y1{bottom:28.117647px;}
.y0{bottom:61.702614px;}
.y43{bottom:85.102589px;}
.y77{bottom:94.475294px;}
.y42{bottom:98.224158px;}
.y41{bottom:109.096471px;}
.y6d{bottom:121.887360px;}
.y6b{bottom:121.887532px;}
.y73{bottom:121.946251px;}
.y75{bottom:121.946423px;}
.y76{bottom:121.984194px;}
.y6c{bottom:132.923833px;}
.y6a{bottom:132.924005px;}
.y72{bottom:132.982724px;}
.y74{bottom:132.982896px;}
.y69{bottom:143.960478px;}
.y71{bottom:144.019369px;}
.y68{bottom:154.997295px;}
.y70{bottom:155.056186px;}
.y67{bottom:166.033769px;}
.y6f{bottom:166.092659px;}
.y40{bottom:177.976114px;}
.y66{bottom:178.073589px;}
.y6e{bottom:178.132480px;}
.y27{bottom:281.176939px;}
.y26{bottom:298.047527px;}
.y25{bottom:314.918116px;}
.y24{bottom:338.161569px;}
.y23{bottom:355.032157px;}
.y22{bottom:377.901645px;}
.y3f{bottom:380.150588px;}
.y21{bottom:394.772233px;}
.y3e{bottom:397.021176px;}
.y3d{bottom:413.891765px;}
.y20{bottom:418.015686px;}
.y1f{bottom:434.886275px;}
.y3c{bottom:435.261176px;}
.y64{bottom:439.010196px;}
.y1e{bottom:451.756863px;}
.y3b{bottom:473.876078px;}
.y63{bottom:474.625882px;}
.y1d{bottom:474.626351px;}
.y1c{bottom:491.496939px;}
.y3a{bottom:492.621176px;}
.y62{bottom:504.245480px;}
.y1b{bottom:508.367527px;}
.y39{bottom:511.366275px;}
.y61{bottom:524.114816px;}
.y38{bottom:530.111373px;}
.y1a{bottom:531.610980px;}
.y60{bottom:543.984151px;}
.y19{bottom:552.605490px;}
.y5f{bottom:564.228857px;}
.y37{bottom:564.977255px;}
.y36{bottom:581.847843px;}
.y5e{bottom:584.098192px;}
.y18{bottom:591.220392px;}
.y5d{bottom:603.967527px;}
.y17{bottom:609.965490px;}
.y5c{bottom:624.212233px;}
.y35{bottom:626.836078px;}
.y16{bottom:628.710588px;}
.y34{bottom:643.706667px;}
.y5b{bottom:644.081569px;}
.y15{bottom:656.827767px;}
.y5a{bottom:661.327527px;}
.y33{bottom:671.824314px;}
.y14{bottom:678.572549px;}
.y59{bottom:681.196863px;}
.y32{bottom:688.694902px;}
.y13{bottom:695.443137px;}
.y58{bottom:701.441569px;}
.y56{bottom:701.443131px;}
.y31{bottom:705.565490px;}
.y57{bottom:705.940392px;}
.y12{bottom:716.812549px;}
.y55{bottom:718.313719px;}
.y30{bottom:726.934902px;}
.y11{bottom:733.683137px;}
.y54{bottom:738.558425px;}
.y10{bottom:754.677647px;}
.y53{bottom:755.804384px;}
.y52{bottom:775.673719px;}
.yf{bottom:790.672375px;}
.y51{bottom:792.919678px;}
.ye{bottom:807.542338px;}
.y50{bottom:812.789013px;}
.yd{bottom:824.412302px;}
.y4f{bottom:832.658348px;}
.yc{bottom:841.282265px;}
.y4e{bottom:852.903054px;}
.yb{bottom:869.399365px;}
.y4d{bottom:872.772390px;}
.y4c{bottom:892.641725px;}
.ya{bottom:897.516466px;}
.y4b{bottom:914.011137px;}
.y9{bottom:914.386429px;}
.y2f{bottom:920.009412px;}
.y2e{bottom:938.754510px;}
.y8{bottom:942.503529px;}
.y4a{bottom:949.252702px;}
.y2d{bottom:957.499608px;}
.y7{bottom:963.498039px;}
.y49{bottom:969.122037px;}
.y2c{bottom:976.244706px;}
.y48{bottom:989.366743px;}
.y6{bottom:1000.988235px;}
.y47{bottom:1009.236078px;}
.y2b{bottom:1011.860392px;}
.y5{bottom:1017.858824px;}
.y2a{bottom:1028.730980px;}
.y46{bottom:1030.230588px;}
.y4{bottom:1034.729412px;}
.y3{bottom:1051.600000px;}
.y29{bottom:1051.600469px;}
.y45{bottom:1059.847843px;}
.y2{bottom:1068.470588px;}
.y28{bottom:1068.471057px;}
.y65{bottom:1122.081725px;}
.y44{bottom:1136.327999px;}
.h7{height:12.100361px;}
.hc{height:15.142400px;}
.hf{height:18.369494px;}
.h8{height:19.684000px;}
.h9{height:20.104000px;}
.he{height:22.053727px;}
.h3{height:26.208000px;}
.h5{height:27.664000px;}
.h6{height:29.320000px;}
.h2{height:30.480000px;}
.hb{height:33.528000px;}
.hd{height:45.720000px;}
.h4{height:48.768000px;}
.ha{height:54.864000px;}
.h1{height:1119.238562px;}
.h0{height:1237.176471px;}
.w1{width:765.424837px;}
.w0{width:956.000000px;}
.x0{left:93.725490px;}
.xf{left:95.287582px;}
.x2{left:112.470588px;}
.x4{left:118.094118px;}
.x3{left:134.964862px;}
.x10{left:136.839216px;}
.x1c{left:139.044420px;}
.x11{left:141.338039px;}
.x5{left:146.211765px;}
.x12{left:155.209412px;}
.x6{left:196.823529px;}
.xa{left:219.989503px;}
.x16{left:225.690980px;}
.x18{left:230.395063px;}
.x17{left:298.796863px;}
.xe{left:313.043137px;}
.x1d{left:329.163922px;}
.x13{left:365.904782px;}
.x19{left:371.858069px;}
.x14{left:435.261176px;}
.x15{left:441.634510px;}
.x7{left:491.871841px;}
.x8{left:514.365959px;}
.x1a{left:525.281698px;}
.x9{left:576.224314px;}
.x1b{left:664.339396px;}
.xb{left:786.919216px;}
.x1{left:794.042353px;}
.xc{left:812.037178px;}
.xd{left:815.411608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-0.239679pt;}
.ls2e{letter-spacing:-0.174808pt;}
.ls7{letter-spacing:-0.163883pt;}
.ls34{letter-spacing:-0.117791pt;}
.ls2d{letter-spacing:-0.116767pt;}
.ls0{letter-spacing:-0.068285pt;}
.ls18{letter-spacing:-0.067602pt;}
.ls16{letter-spacing:-0.065553pt;}
.ls17{letter-spacing:-0.061456pt;}
.ls19{letter-spacing:-0.049165pt;}
.ls25{letter-spacing:-0.040971pt;}
.ls10{letter-spacing:-0.038239pt;}
.ls31{letter-spacing:-0.030728pt;}
.ls27{letter-spacing:-0.024582pt;}
.lsa{letter-spacing:-0.022705pt;}
.ls11{letter-spacing:-0.021510pt;}
.ls1c{letter-spacing:-0.018437pt;}
.ls1a{letter-spacing:-0.015364pt;}
.ls3{letter-spacing:-0.012291pt;}
.ls2f{letter-spacing:-0.011267pt;}
.ls13{letter-spacing:-0.009218pt;}
.ls1{letter-spacing:-0.006828pt;}
.ls6{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.003073pt;}
.ls29{letter-spacing:-0.001401pt;}
.ls2{letter-spacing:0.000000pt;}
.ls35{letter-spacing:0.002193pt;}
.ls28{letter-spacing:0.003073pt;}
.ls5{letter-spacing:0.006146pt;}
.lsd{letter-spacing:0.006487pt;}
.ls12{letter-spacing:0.009218pt;}
.lsf{letter-spacing:0.009731pt;}
.ls23{letter-spacing:0.010243pt;}
.ls1b{letter-spacing:0.012291pt;}
.ls9{letter-spacing:0.012974pt;}
.ls30{letter-spacing:0.015023pt;}
.lsb{letter-spacing:0.016218pt;}
.ls24{letter-spacing:0.017071pt;}
.ls22{letter-spacing:0.018437pt;}
.ls8{letter-spacing:0.019461pt;}
.ls15{letter-spacing:0.020485pt;}
.ls32{letter-spacing:0.027655pt;}
.lse{letter-spacing:0.029192pt;}
.ls14{letter-spacing:0.030728pt;}
.ls1d{letter-spacing:0.033801pt;}
.ls1f{letter-spacing:0.039946pt;}
.lsc{letter-spacing:0.045409pt;}
.ls21{letter-spacing:0.058383pt;}
.ls2c{letter-spacing:0.086038pt;}
.ls20{letter-spacing:0.098330pt;}
.ls2a{letter-spacing:0.167297pt;}
.ls33{letter-spacing:0.172077pt;}
.ls2b{letter-spacing:0.403903pt;}
.ls26{letter-spacing:0.715963pt;}
.wsb{word-spacing:-0.849801pt;}
.wsd{word-spacing:-0.807635pt;}
.wsa{word-spacing:-0.752495pt;}
.ws23{word-spacing:-0.682845pt;}
.ws14{word-spacing:-0.648703pt;}
.ws9{word-spacing:-0.616268pt;}
.ws7{word-spacing:-0.596807pt;}
.ws25{word-spacing:-0.595441pt;}
.ws2e{word-spacing:-0.594075pt;}
.ws15{word-spacing:-0.580418pt;}
.ws1{word-spacing:-0.553105pt;}
.ws33{word-spacing:-0.513841pt;}
.wse{word-spacing:-0.513500pt;}
.ws8{word-spacing:-0.454092pt;}
.ws16{word-spacing:-0.426778pt;}
.ws4b{word-spacing:-0.399464pt;}
.ws4a{word-spacing:-0.375565pt;}
.ws24{word-spacing:-0.307280pt;}
.ws35{word-spacing:-0.255384pt;}
.ws46{word-spacing:-0.221242pt;}
.wsc{word-spacing:-0.210828pt;}
.ws12{word-spacing:-0.172077pt;}
.ws0{word-spacing:0.000000pt;}
.ws2f{word-spacing:0.005463pt;}
.ws47{word-spacing:0.055310pt;}
.ws38{word-spacing:0.113694pt;}
.ws18{word-spacing:0.169004pt;}
.ws13{word-spacing:0.172077pt;}
.ws3c{word-spacing:0.187441pt;}
.ws1d{word-spacing:0.199732pt;}
.ws28{word-spacing:0.202805pt;}
.ws37{word-spacing:0.212023pt;}
.wsf{word-spacing:0.218169pt;}
.ws21{word-spacing:0.227387pt;}
.ws3a{word-spacing:0.239679pt;}
.ws43{word-spacing:0.248897pt;}
.ws22{word-spacing:0.255043pt;}
.ws20{word-spacing:0.282698pt;}
.ws1c{word-spacing:0.285771pt;}
.ws30{word-spacing:0.325717pt;}
.ws26{word-spacing:0.331863pt;}
.ws2b{word-spacing:0.338008pt;}
.ws17{word-spacing:0.341081pt;}
.ws1e{word-spacing:0.344154pt;}
.ws36{word-spacing:0.347227pt;}
.ws5{word-spacing:0.359518pt;}
.ws1f{word-spacing:0.371809pt;}
.ws27{word-spacing:0.377955pt;}
.ws3e{word-spacing:0.381028pt;}
.ws2{word-spacing:0.384100pt;}
.ws2c{word-spacing:0.387173pt;}
.ws3f{word-spacing:0.408683pt;}
.ws1a{word-spacing:0.411756pt;}
.ws10{word-spacing:0.427120pt;}
.ws4{word-spacing:0.439411pt;}
.ws39{word-spacing:0.454775pt;}
.ws11{word-spacing:0.463993pt;}
.ws31{word-spacing:0.467066pt;}
.ws19{word-spacing:0.470139pt;}
.ws3{word-spacing:0.476285pt;}
.ws3d{word-spacing:0.485503pt;}
.ws29{word-spacing:0.491649pt;}
.ws42{word-spacing:0.494721pt;}
.ws45{word-spacing:0.500867pt;}
.ws1b{word-spacing:0.507013pt;}
.ws6{word-spacing:0.510085pt;}
.ws2d{word-spacing:0.513158pt;}
.ws4d{word-spacing:0.525449pt;}
.ws49{word-spacing:0.593051pt;}
.ws44{word-spacing:0.608415pt;}
.ws2a{word-spacing:0.645289pt;}
.ws4c{word-spacing:0.686259pt;}
.ws40{word-spacing:0.712890pt;}
.ws34{word-spacing:0.854239pt;}
.ws41{word-spacing:0.940278pt;}
.ws32{word-spacing:1.026316pt;}
.ws3b{word-spacing:1.355106pt;}
.ws48{word-spacing:1.539474pt;}
._d{margin-left:-466.212552pt;}
._0{margin-left:-462.081339pt;}
._9{margin-left:-97.397521pt;}
._4{margin-left:-3.308385pt;}
._1{margin-left:-2.445951pt;}
._3{margin-left:-1.167324pt;}
._6{width:0.961787pt;}
._12{width:4.096047pt;}
._10{width:5.365115pt;}
._15{width:6.388358pt;}
._e{width:9.657821pt;}
._11{width:10.653409pt;}
._14{width:11.655143pt;}
._b{width:14.407826pt;}
._c{width:15.549071pt;}
._f{width:22.118038pt;}
._13{width:23.350233pt;}
._7{width:24.686902pt;}
._2{width:29.490035pt;}
._5{width:38.410042pt;}
._a{width:111.634376pt;}
._8{width:116.176324pt;}
.fs4{font-size:14.014032pt;}
.fs8{font-size:17.753975pt;}
.fsb{font-size:21.929232pt;}
.fs5{font-size:23.899582pt;}
.fsa{font-size:26.315146pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:32.435146pt;}
.fs0{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs9{font-size:51.213389pt;}
.fs2{font-size:54.627615pt;}
.fs6{font-size:61.456067pt;}
.y1{bottom:24.000000pt;}
.y0{bottom:52.666667pt;}
.y43{bottom:72.639867pt;}
.y77{bottom:80.640000pt;}
.y42{bottom:83.839867pt;}
.y41{bottom:93.120000pt;}
.y6d{bottom:104.037747pt;}
.y6b{bottom:104.037893pt;}
.y73{bottom:104.088013pt;}
.y75{bottom:104.088160pt;}
.y76{bottom:104.120400pt;}
.y6c{bottom:113.458000pt;}
.y6a{bottom:113.458147pt;}
.y72{bottom:113.508267pt;}
.y74{bottom:113.508413pt;}
.y69{bottom:122.878400pt;}
.y71{bottom:122.928667pt;}
.y68{bottom:132.298947pt;}
.y70{bottom:132.349213pt;}
.y67{bottom:141.719200pt;}
.y6f{bottom:141.769467pt;}
.y40{bottom:151.912667pt;}
.y66{bottom:151.995867pt;}
.y6e{bottom:152.046133pt;}
.y27{bottom:240.000400pt;}
.y26{bottom:254.400400pt;}
.y25{bottom:268.800400pt;}
.y24{bottom:288.640000pt;}
.y23{bottom:303.040000pt;}
.y22{bottom:322.560400pt;}
.y3f{bottom:324.480000pt;}
.y21{bottom:336.960400pt;}
.y3e{bottom:338.880000pt;}
.y3d{bottom:353.280000pt;}
.y20{bottom:356.800000pt;}
.y1f{bottom:371.200000pt;}
.y3c{bottom:371.520000pt;}
.y64{bottom:374.720000pt;}
.y1e{bottom:385.600000pt;}
.y3b{bottom:404.480000pt;}
.y63{bottom:405.120000pt;}
.y1d{bottom:405.120400pt;}
.y1c{bottom:419.520400pt;}
.y3a{bottom:420.480000pt;}
.y62{bottom:430.402000pt;}
.y1b{bottom:433.920400pt;}
.y39{bottom:436.480000pt;}
.y61{bottom:447.361600pt;}
.y38{bottom:452.480000pt;}
.y1a{bottom:453.760000pt;}
.y60{bottom:464.321200pt;}
.y19{bottom:471.680000pt;}
.y5f{bottom:481.601200pt;}
.y37{bottom:482.240000pt;}
.y36{bottom:496.640000pt;}
.y5e{bottom:498.560800pt;}
.y18{bottom:504.640000pt;}
.y5d{bottom:515.520400pt;}
.y17{bottom:520.640000pt;}
.y5c{bottom:532.800400pt;}
.y35{bottom:535.040000pt;}
.y16{bottom:536.640000pt;}
.y34{bottom:549.440000pt;}
.y5b{bottom:549.760000pt;}
.y15{bottom:560.639600pt;}
.y5a{bottom:564.480400pt;}
.y33{bottom:573.440000pt;}
.y14{bottom:579.200000pt;}
.y59{bottom:581.440000pt;}
.y32{bottom:587.840000pt;}
.y13{bottom:593.600000pt;}
.y58{bottom:598.720000pt;}
.y56{bottom:598.721333pt;}
.y31{bottom:602.240000pt;}
.y57{bottom:602.560000pt;}
.y12{bottom:611.840000pt;}
.y55{bottom:613.121333pt;}
.y30{bottom:620.480000pt;}
.y11{bottom:626.240000pt;}
.y54{bottom:630.401333pt;}
.y10{bottom:644.160000pt;}
.y53{bottom:645.121733pt;}
.y52{bottom:662.081333pt;}
.yf{bottom:674.883533pt;}
.y51{bottom:676.801733pt;}
.ye{bottom:689.283000pt;}
.y50{bottom:693.761333pt;}
.yd{bottom:703.682467pt;}
.y4f{bottom:710.720933pt;}
.yc{bottom:718.081933pt;}
.y4e{bottom:728.000933pt;}
.yb{bottom:742.081467pt;}
.y4d{bottom:744.960533pt;}
.y4c{bottom:761.920133pt;}
.ya{bottom:766.081000pt;}
.y4b{bottom:780.160133pt;}
.y9{bottom:780.480467pt;}
.y2f{bottom:785.280000pt;}
.y2e{bottom:801.280000pt;}
.y8{bottom:804.480000pt;}
.y4a{bottom:810.240800pt;}
.y2d{bottom:817.280000pt;}
.y7{bottom:822.400000pt;}
.y49{bottom:827.200400pt;}
.y2c{bottom:833.280000pt;}
.y48{bottom:844.480400pt;}
.y6{bottom:854.400000pt;}
.y47{bottom:861.440000pt;}
.y2b{bottom:863.680000pt;}
.y5{bottom:868.800000pt;}
.y2a{bottom:878.080000pt;}
.y46{bottom:879.360000pt;}
.y4{bottom:883.200000pt;}
.y3{bottom:897.600000pt;}
.y29{bottom:897.600400pt;}
.y45{bottom:904.640000pt;}
.y2{bottom:912.000000pt;}
.y28{bottom:912.000400pt;}
.y65{bottom:957.760133pt;}
.y44{bottom:969.920133pt;}
.h7{height:10.328341pt;}
.hc{height:12.924894pt;}
.hf{height:15.679401pt;}
.h8{height:16.801406pt;}
.h9{height:17.159900pt;}
.he{height:18.824101pt;}
.h3{height:22.370008pt;}
.h5{height:23.612787pt;}
.h6{height:25.026276pt;}
.h2{height:26.016402pt;}
.hb{height:28.618042pt;}
.hd{height:39.024603pt;}
.h4{height:41.626243pt;}
.ha{height:46.829523pt;}
.h1{height:955.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:653.333333pt;}
.w0{width:816.000000pt;}
.x0{left:80.000000pt;}
.xf{left:81.333333pt;}
.x2{left:96.000000pt;}
.x4{left:100.800000pt;}
.x3{left:115.200133pt;}
.x10{left:116.800000pt;}
.x1c{left:118.682267pt;}
.x11{left:120.640000pt;}
.x5{left:124.800000pt;}
.x12{left:132.480000pt;}
.x6{left:168.000000pt;}
.xa{left:187.773467pt;}
.x16{left:192.640000pt;}
.x18{left:196.655200pt;}
.x17{left:255.040000pt;}
.xe{left:267.200000pt;}
.x1d{left:280.960000pt;}
.x13{left:312.320400pt;}
.x19{left:317.401867pt;}
.x14{left:371.520000pt;}
.x15{left:376.960000pt;}
.x7{left:419.840400pt;}
.x8{left:439.040400pt;}
.x1a{left:448.357600pt;}
.x9{left:491.840000pt;}
.x1b{left:567.051200pt;}
.xb{left:671.680000pt;}
.x1{left:677.760000pt;}
.xc{left:693.119600pt;}
.xd{left:695.999867pt;}
}
